ExCameraMetaData:
    EnableExtendedCamera: true
    RestingZoomFactor: 0.6
Mountain:
    Idle:
        Position: [ 12.795, 3.983, -13.257 ]
        Target: [ 13.163, 3.557, -11.338 ]
    Select:
        Position: [ 11.815, 2.368, -4.350 ]
        Target: [ 11.575, 2.254, -2.368 ]
    Zoom:
        Position: [ 9.930, 1.236, -2.792 ]
        Target: [ 10.326, 0.609, -0.935 ]
    Cursor: [ -6.385, 1.370, -0.861 ]
    State: 1
    ShowCore: false
    Rotate: false
    MountainTextureDirectory: Blacklight/TRANSIENCE
CompleteScreen:
    Atlas: "Endscreens/Blacklight/TRANSIENCE"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "00" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]